### Method

# Gtk.Entry.get_attributes

#### Declaration [src]

    PangoAttrList*
    gtk_entry_get_attributes (
      GtkEntry* entry
    )

#### Description [src]

Gets the attribute list of the `GtkEntry`.

See `gtk_entry_set_attributes()`.

Gets property | `Gtk.Entry:attributes`

#### Return value

Returns: `PangoAttrList*`
the attribute list, or `NULL` if none was set.
Ownership is not transferred to the caller
Can be `NULL`